#LeftImage {
	z-index:1;
	background-image: url(images/Image5_cyara_kite.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	height: 400px;
	width: 150px;
}

body {
	background-color: #95B9B9;
}

#LogoText {
	position:relative;
	top:30px;
	width:380px;
	height:95px;
	z-index:5;
	background-image: url(images/LogoMyChuckoText012.png);
	background-repeat: no-repeat;
	background-position: center center;
	left: -140px;
}

#Layer1 {
	position:relative;
	left:0px;
	top:10px;
	width:300px;
	height:41px;
	z-index:6;
}

#Layer2 {
	position:relative;
	left:-50px;
	top:10px;
	width:300px;
	height:282px;
	z-index:4;
	float: right;
}
#Layer3 {
	position:relative;
	left:310px;
	top:-30px;
	width:173px;
	height:306px;
	z-index:5;
	background-color: #588585;
	outline-style: outset;
	outline-width: thick;
	outline-color: #0000FF;
	border: thick outset #999999;
}

#GoogleInput{
	width: 150px;
	background-color: #D1F3D8;
}

#GoogleButton{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: #669999;
}

#sectionLinks{
	margin: 0px;
	padding: 0px;
	color: #000099;
	font-weight: bold;
	font-style: normal;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #FFFF99;
	text-decoration: none;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#rightside{
	position: absolute;
	height: 400px;
	width: 364px;
	margin-left: 155px;
	margin-top: 20px;
	top: 1px;
	z-index: 3;
}

#PhotoLinks{
	color: #006699;
	margin: 0px;
	padding: 0px;
}

#PhotoLinks a:link, #PhotoLinks a:visited{
	color: #003333;
	text-decoration: none;
	font-weight: bold;
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
}

#PhotoLinks a:hover{
	color: #993300;
}

.PhotoHeader{
	font-weight: bold;
	color: #006699;
	font-size: 24px;
}
.PhotoText1{
	font-size: 12px;
	color: #000099;
	font-weight: normal;
}
.PhotoTest2{
	font-size: 12px;
	font-style: italic;
	color: #000066;
}

#ShowQuote{
	font-size: 12px;
	color: #003366;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align: center;
	margin-top: 20px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: dotted;
	border-top-color: #006666;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
}
